@charset "utf-8";
/* CSS Document */

.updatetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #00008C;
	font-weight: bold;
}
.bodycopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #00008C;
}
body {
	background-color: #FFFF99;
	padding: 1%;
	height: auto;
	width: 100%;

}
#header{
	width:auto;
	height:220px;
	padding:10px;
}
#content{
	width:47%;
	padding: 10px;
	height: auto;
	float: left;

}
#col{
	width:30%;
	padding: 10px;
	height: auto;
	float:left;
	clear: none;
}
#nav{
	width:18%;
	padding: 5px;
	height: auto;
	float:left;
	clear: none;
}
#footer{
	clear: both;
	width:auto%;
	padding:10px;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000050;
}

border {
	border:medium groove #000050;
}
.textBorder {
	border: thin inset #000;
}

.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #00008C;
}

.heading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #00008C;
}
.Joeys {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-style: normal;
	color: #B65518;
	font-weight: bold;
}
.Cubs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #FFC82E;
}
.scouts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #00AE42;
}
.Venturers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #9E1B32;
}

.Rovers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #DC291E;
}
.border {
	border: medium ridge #000050;
}
